Permalink
Browse files

Release 0.0.5

  • Loading branch information...
1 parent 03541cf commit eead16f6571e6127ea44dc8ebe880b482bcb2421 @tj committed Apr 8, 2009
Showing with 6 additions and 2 deletions.
  1. +1 −1 Growl.gemspec
  2. +4 −0 History.rdoc
  3. +1 −1 lib/growl/version.rb
View
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{growl}
- s.version = "0.0.4"
+ s.version = "0.0.5"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["TJ Holowaychuk"]
View
@@ -1,4 +1,8 @@
+=== 0.0.5 / 2009-04-08
+
+* Now returning nil when trying to instantiate Growl when not installed
+
=== 0.0.4 / 2009-04-08
* We dont want visionmedia-Growl, shesh :p, fixed to lowercase
View
@@ -1,4 +1,4 @@
module Growl
- VERSION = '0.0.4'
+ VERSION = '0.0.5'
end

0 comments on commit eead16f

Please sign in to comment.